
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
    margin: 0;
    padding: 0;
}
html {
    font-size: 62.5%;
}
body {
    background-color: #CAC6C3;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
}
img {
    border: medium none;
}
.break {
    clear: both;
}
#container {
    margin: 0 auto;
    overflow: hidden;
    width: 900px;
}
#header {
    height: 391px;
}
.headerimg {
    background-repeat: no-repeat;
    height: 391px;
    position: absolute;
    width: 900px;
}
#secondaryheader {
    height: 277px;
}
#slider {
    float: right;
}
#slider li, #slider2 li {
    height: 248px;
    overflow: hidden;
    width: 405px;
}
#headerimage li {
    height: 277px;
    overflow: hidden;
    width: 900px;
}
#nav-outer {
    background-image: url("../images/headerbg.png");
    height: 78px;
    position: absolute;
    top: 0;
    width: 900px;
    z-index: 2;
}
#navigation {
    height: 100px;
    margin: 0 auto;
    width: 900px;
}
#logo {
    height: 55px;
    left: 10px;
    position: absolute;
    width: 640px;
    z-index: 3;
}
#searchcrm {
    float: right;
    padding: 10px;
    width: 220px;
}
#searchtxt {
    padding: 3px;
    width: 150px;
}
#searchbtn {
    background-color: #9D0709;
    border: 1px solid #EEEEEE !important;
    color: #EEEEEE;
    font-size: 1rem;
    margin-left: 5px;
    padding: 3px;
    width: 43px;
}
#menu {
    background-color: #1D1D1D;
    height: 30px;
    padding: 0 0 0 20px;
    position: absolute;
    top: 78px;
    width: 880px;
}
#cssdropdown, #cssdropdown ul {
    list-style: none outside none;
}
#cssdropdown, #cssdropdown * {
    margin: 0;
    padding: 0;
}
#cssdropdown li.headlink {
    float: left;
    font-size: 1.4rem;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 143px;
}
#cssdropdown li.headlink:first-child {
    border-left: 1px solid #000000;
}
#cssdropdown li.headlink a, #cssdropdown li.headlink a:link, #cssdropdown li.headlink a:active, #cssdropdown li.headlink a:visited, #cssdropdown li.headlink a:hover {
    border-right: 1px solid #000000;
    color: #E0E0E0;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 143px;
}
#cssdropdown li.headlink a:hover, #cssdropdown li:hover a {
    background-color: #000000;
    background-image: -moz-linear-gradient(center top , #1D1D1D, #000000);
    color: #FFFFFF;
}
#cssdropdown li.headlink ul {
    background: #a20600;
	background: rgba(162,6,0,.85);
    border-bottom: 5px solid #1D1D1D;
    display: none;
    height: auto;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 144px;
}
#cssdropdown li.headlink:hover ul {
    display: block !important;
}
#cssdropdown li.headlink li a, #cssdropdown li.headlink li a:link, #cssdropdown li.headlink li a:active, #cssdropdown li.headlink li a:hover, #cssdropdown li.headlink li a:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #FFFFFF;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #E0E0E0;
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    height: auto;
    line-height: 14px;
    margin: 0;
    padding: 7px 5px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    width: 134px;
}
#cssdropdown li.headlink li a.last {
    border-bottom: medium none;
}
#cssdropdown li.headlink li a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
#cssdropdown hr {
    background-color: #FFFFFF;
    color: #FFFFFF;
    height: 1px;
}
#nav-outer p {
    font-size: 1.2rem;
    margin: 0 auto;
    padding-top: 18px;
}
.Explicit {
    color: #000000;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.2rem;
}
#content {
    background-color: #E8E3DF;
    color: #1D1D1D;
}
#content img.bar {
    margin: 0;
    padding: 0 0 8px;
}
#content h1 {
    font-size: 2.4rem;
    font-weight: 100;
    margin-left: 2px;
}
#content h2 {
    font-size: 1.5rem;
    margin-left: 2px;
    margin-top: 8px;
}
#content p {
    font-size: 1.2rem;
    line-height: 16px;
    margin: 12px 0 0 2px;
}
#content a {
    color: #003876;
}
#content a:hover {
    text-decoration: none;
}
#maincolumn {
    float: left;
    padding: 5px 0 0 20px;
    width: 641px;
}
#maincolumn img.first-grid-image {
    float: left;
    margin-top: 3px;
}
#maincolumn img.secondthird-grid-image {
    float: left;
    margin-left: 22px;
    margin-top: 3px;
}
#maincolumn img.fourth-grid-image {
    float: left;
    margin-top: 22px;
}
#maincolumn img.fifthsixth-grid-image {
    float: left;
    margin-left: 22px;
    margin-top: 22px;
}
#maincolumn img.topbar {
    float: left;
    margin: 6px 0;
}
#maincolumn img.lastbottombar {
    float: left;
    margin: 2px 0 25px;
}
#maincolumn ul.copy {
    font-size: 1.2rem;
    line-height: 16px;
    margin: 12px 0 0 10px;
}
#maincolumn ul.copy li {
    margin: 12px 0 0 30px;
}
#maincolumn .social4i {
    margin-top: 25px;
}
#maincolumn img.avatar {
    float: left;
}
#maincolumn ol {
    font-size: 1.2rem;
    line-height: 16px;
    margin: 12px 0 0;
}
#maincolumn ol li {
    margin: 12px 0 0 20px;
}
#maincolumn table {
    border: medium none;
}
#maincolumn table th {
    border: medium none;
}
#maincolumn table td {
    border: medium none;
}
#maincolumn table.border {
    border: 1px solid #1D1D1D;
}
#maincolumn table.border th {
    border: 1px solid #1D1D1D;
    padding: 5px;
}
#maincolumn table.border td {
    border: 1px solid #1D1D1D;
    padding: 5px;
}
#maincolumn tr.toprow {
    background: none repeat scroll 0 0 #1D1D1D;
    color: #FFFFFF;
}
#fullcolumn {
    float: left;
    padding: 5px 0 0 20px;
    width: 863px;
}
#tertiary {
    float: left;
}
#tertiary ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 219px;
}
#tertiary ul li {
    background-color: #003875;
    margin-bottom: 3px;
    padding: 5px;
}
#tertiary ul li a {
    color: #FFFFFF;
    font-size: 1.2rem;
    text-decoration: none;
}
#tertiary ul li a:hover {
    text-decoration: underline;
}
#leftcolumn {
    float: left;
    padding: 5px 0 0 20px;
    width: 199px;
}
#halfcolumn {
    float: left;
    padding: 5px 0 0 22px;
    width: 420px;
}
#halfcolumn img.bottombar {
    float: left;
    margin: 3px 0 8px;
}
#rightcolumn {
    float: right;
    padding: 5px 20px 0 0;
    width: 199px;
}
#rightcolumn img.button {
    float: left;
    margin-top: 2px;
}
#rightcolumn img.topbar {
    float: left;
    margin-top: 6px;
}
#rightcolumn img.bottombar {
    float: left;
    margin: 2px 0 8px;
}
#rightcolumn img.lastbottombar {
    float: left;
    margin: 2px 0 25px;
}
#rightcolumn img.social-media-button {
    float: left;
    margin-left: 3px;
}
#rightcolumn .event {
    background-color: #1D1D1D;
    color: #FFFFFF;
    float: left;
    margin-top: 2px;
    width: 199px;
}
#rightcolumn .event p {
    line-height: 18px;
    margin: 5px;
}
#rightcolumn .event a {
    color: #FFFFFF;
    font-size: 1.4rem;
    font-weight: bold;
    text-decoration: none;
}
#rightcolumn .event a:hover {
    text-decoration: underline;
}
#rightcolumn ul {
    list-style: none outside none;
    margin: 0 5px;
}
#rightcolumn li {
    margin: 2px 0 5px;
}
form#TicketForm p strong {
    color: #333333;
    font-size: 16px;
    margin: 12px 0;
}
form#TicketForm, form#TicketForm table, form#TicketForm table table, form#TicketForm table tr, form#TicketForm table tr th, form#TicketForm table tr td, form#TicketForm table tr label, form#TicketForm table tr span, form#TicketForm table tr p, form#TicketForm table td.lc_Totals {
    background-color: transparent;
    color: #333333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: auto;
}
form#TicketForm table.lc_Table th:nth-child(2), form#TicketForm table.lc_Table th:nth-child(3), form#TicketForm table.lc_Table td:nth-child(2), form#TicketForm table.lc_Table td:nth-child(3) {
    display: none;
}
form#TicketForm table.lc_Table tr.lc_Row0 td.lc_Totals, form#TicketForm table.lc_Table tr.lc_Row0 td.lc_TotalsVal, form#TicketForm table.lc_Table tr th#cost_col, form#TicketForm table.lc_Table tr td:last-child {
    display: table-cell;
}
form#TicketForm table.lc_Table td:last-child, form#TicketForm table.lc_Table th:last-child, form#TicketForm table.lc_Table tr.lc_Row0 td.lc_TotalsVal {
    text-align: right;
    width: 200px !important;
}
form#TicketForm, form#TicketForm .appArea {
    width: 850px;
}
form#TicketForm table {
    margin: 10px 0 30px;
    width: 835px !important;
}
form#TicketForm table.lc_Table tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #EEEEEE;
}
form#TicketForm table.lc_Table tr:nth-child(2n) {
    background: none repeat scroll 0 0 #FAFAFA;
}
form#TicketForm th:first-child {
    border-radius: 3px 0 0 0;
}
form#TicketForm th:last-child {
    border-radius: 0 3px 0 0;
    border-right: medium none;
}
form#TicketForm table tr th {
	background: #666;
    background: -moz-linear-gradient(center top , #666666, #555555) repeat scroll 0 0 #666666;
    color: #F0F0F0;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 0;
}
form#TicketForm table.lc_Table tr th p, form#TicketForm table.lc_Table tr th#cost_col label {
    color: #F0F0F0;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
}
form#TicketForm table.lc_Table td, form#TicketForm table.lc_Table th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    text-align: left;
}
form#TicketForm table tr td span.num, form#TicketForm table tr td span.Explicit, form#TicketForm span.Explicit {
    color: #333333;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
}
form#TicketForm table tr td span.req.true {
    position: absolute;
}
form#TicketForm table tr td span.num {
    padding-left: 10px;
}
form#TicketForm input, form#TicketForm textarea, form#TicketForm select {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #B0B0B0;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    font-size: 14px;
    height: 22px;
    margin-top: 4px;
    padding: 0 3px;
}
form#TicketForm select {
    height: 24px;
    padding-right: 0;
}
form#TicketForm option {
    padding: 4px;
}
form#TicketForm textarea {
    height: 100px;
    width: 780px;
}
form#TicketForm input:focus, 
form#TicketForm textarea:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
form#TicketForm input#checkbox, 
form#TicketForm input#cons_email_opt_in, 
form#TicketForm input#cons_email_opt_in_requested, 
form#TicketForm input#s_rememberMe {
    float: left;
    margin: 0 10px 0 3px;
}
form#TicketForm p {
    position: relative;
}
#email_reminder {
    margin: 10px 0 30px;
}
form#TicketForm p input.Button {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px #EEEEEE inset;
    color: #003876;
    display: inline;
    float: none;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 10px 0;
    padding: 0 10px;
    text-decoration: none;
    text-transform: none;
}
form#TicketForm p input.Button:focus, form#TicketForm p input.Button:hover {
    background: none repeat scroll 0 0 #C5C5C5;
    box-shadow: 0 0 1px #DFDFDF inset;
    cursor: pointer;
}
form#TicketForm p input#rsvp_save.Button {
    background: none repeat scroll 0 0 #9D0708;
    border: 1px solid #700505;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.35) inset;
    color: #EEEEEE;
    display: block;
    float: right;
    text-decoration: none;
    text-transform: uppercase;
}
form#TicketForm p input#rsvp_save.Button:focus, form#TicketForm p input#rsvp_save.Button:hover {
    background: none repeat scroll 0 0 #8C0506;
    border: 1px solid #670E0E;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF;
}

/*** BUTTON Constituent Interests Page ***/
form#ConsConfigInterests p input.Button {
    font-family: Arial,Verdana, Helvetica,sans-serif;
    font-size: 10pt;
    background: none repeat scroll 0 0 #9D0708; 
    border: 1px solid #700505;  
    border-radius: 3px 3px 3px 3px;
    box-shadow: inset 0px 1px 1px rgba(255,255,255,.35);
    color: #eeeeee;
    text-transform: uppercase;
    font-weight: bold;
    padding: 3px 5px;
}
form#ConsConfigInterests p input.Button:focus, form#ConsConfigInterests p input.Button:hover {
    background: none repeat scroll 0 0 #8C0506;
    box-shadow: 0 0 1px #670E0E inset;
    cursor: pointer;
}

/*** Constituent Profile page ***/
table.grid {
	background: none repeat scroll 0 0 #f3f3f3;
	padding: 10px 0;
}

#content p.label {
	margin-top:0;
}


/*** LOGIN PAGE ***/

/* Login button */
#login-div-content input.uc-button, #login-div-content button, #login-div-content .ft button {
    font-family: Arial,Verdana, Helvetica,sans-serif;
    font-size: 10pt;
    background: #9D0708; 
    border: 1px solid #700505;  
    border-radius: 3px 3px 3px 3px;
    box-shadow: inset 0px 1px 1px rgba(255,255,255,.35);
    color: #eeeeee;
    text-transform: uppercase;
    font-weight: bold;
    padding: 3px 5px;
    margin-right: 10px;
    margin-bottom:1em;
}

/* Login button */
#login-div-content input.uc-button:focus, #login-div-content button:focus, #login-div-content .ft button:focus, #login-div-content input.uc-button:hover, #login-div-content button:hover, #login-div-content .ft button:hover {
    background: none repeat scroll 0 0 #8C0506;
    box-shadow: 0 0 1px #670E0E inset;
    cursor: pointer;
}


/* login header*/
#login-div-content .banner-header {
    background-color: #1D1D1D;
    color: #FFFFFF;
    height: 20px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 7px;
}

/* login border */
#login-div-content .input-border {
    border: 1px solid #EEEEEE; 
    border-radius: 0.2em 0.2em 0.2em 0.2em;
    padding-left: 0.5em;
}

/* login footer & border*/
#login-div-content .footer-block {
    padding: 0.2em 0.2em 0.2em 1em;
    background: #e8e3df;
    border: none;
}

#login-div-content .outer-border {
    border: medium none;
    border-radius: 0.2em 0.2em 0.2em 0.2em; 
}

/*** UNSUBSCRIBE PAGE ***/

#maincolumn table.FormBox td.TableHeadings {
	background: none repeat scroll 0 0 #1d1d1d;
}

#maincolumn table.FormBox td.TableHeadings p.PaddedListHeadings {
	color:#ffffff;
	margin:0 0 0 2px;
}


p.ErrorMessage,
form#TicketForm p.ErrorMessage,
form#TicketForm table tr p.ErrorMessage {
    color: #9D0709;
    width:90%;
}
#footernav {
    background-color: #1D1D1D;
    clear: both;
    height: 30px;
    margin-top: 20px;
    width: 900px;
}
#footernav ul {
    list-style: none outside none;
}
#footernav * {
    margin: 0;
    padding: 0;
}
#footernav ul li.first {
    float: left;
    font-size: 1.3rem;
    margin-left: 20px;
    margin-top: 8px;
}
#footernav ul li {
    float: left;
    font-size: 1.3rem;
    margin-left: 44px;
    margin-top: 8px;
}
#footernav ul li a {
    color: #FFFFFF;
    text-decoration: none;
}
#footernav ul li a:hover {
    text-decoration: underline;
}
#sub-footer {
    color: #333333;
    text-align: center;
}
#sub-footer p {
    font-family: 'times new roman',serif;
    font-size: 1.3rem;
    margin: 5px 0;
}
#sub-footer a {
    color: #003876;
}
#sub-footer a:hover {
    text-decoration: none;
}

div.DonLevelAskMsg {
	padding-right: 30px;
	width: 350px !important;
}

form#ProcessForm input#brick_new_line_1_input,
form#ProcessForm input#new_brick_line_2a_input,
form#ProcessForm input#new_brick_line_3_input {
	text-transform: uppercase;
}


/*** OUT OF DATE BROWSER ***/
#update-browser {
	background: #555;
	border: 3px solid #202020;
	border-radius: 3px;
	color: #EEE;
	display: none;
	margin: 0px 8%;
	padding: 15px;
	position: absolute;
	top: 130px;
    width: 650px;
	z-index: 10000;
}

.lt-ie8 #update-browser {
	display: block !important;
}

#update-browser,
#update-browser h1,
#update-browser p {
	color: #EEE;
}

#update-browser p {
	font-size: 14px;
    margin: 0px 0px 8px 0px;
}

#update-browser h1 {
	background-color: transparent;
	border-color: #EEE;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	text-align: left;
}

#update-browser a {
	float: right;
	margin: 0px;
}



/* maybe disclaimer styles ***/
form#TicketForm div#disclaimer {
    bottom: -165px;
    height: 40px;
    overflow: visible;
    position: relative;
    right: -600px;
    width: 220px;
}

form#TicketForm div#disclaimer p:after {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #202020;
    bottom: -45px;
    content: "";
    position: relative;
    right: -10px;
    z-index: 1000;
}
form#TicketForm div#disclaimer p {
    background: none repeat scroll 0 0 #202020;
    border-radius: 4px 4px 4px 4px;
    bottom: 60px;
    color: #EEEEEE;
    display: block;
    padding: 10px;
    position: absolute;
    right: 10px;
    width: 300px;
}